Name: pv
Version: 1.6.6
Release: 1
License: Artistic-2.0
Summary: Pipe Viewer
Url: http://www.ivarch.com/programs/pv.shtml

Source0: http://www.ivarch.com/programs/sources/pv-%{version}.tar.bz2

BuildRequires: libintl-devel
BuildRequires: libutil-devel
BuildRequires: gettext-runtime


%description
Pipe Viewer is a terminal-based tool for monitoring the progress of data through
a pipeline. It can be inserted into any normal pipeline between two processes to
give a visual indication of how quickly data is passing through, how long it has
taken, how near to completion it is, and an estimate of how long it will be
until completion.

%prep
%setup -q

%build

%configure \
  LDFLAGS="-Wl,-blibpath:%{_libdir}:/QOpenSys/usr/lib" \
  LIBS='-lutil' \
  --disable-splice \
  # end

%make_build

%check

make check

%install

%make_install
%find_lang %{name}


%files -f %{name}.lang
%defattr(-, qsys, *none)

%license doc/COPYING
%doc README

%{_bindir}/pv

%{_mandir}/man1/pv.1*

%changelog
* Thu Mar 12 2020 Kevin Adler <kadler@us.ibm.com> - 1.6.6
- Initial package
